@charset "utf-8";
h1,h2,h3,h4,h5,h6{font-size:100%;margin:0;padding:0}
form,p{margin:0;padding:0}
ul,ol,li,dl,dt,dd{list-style-type:none;margin:0;padding:0}
img{border:0}
table{empty-cells:show}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
em{font-style:normal;font-weight:700}
body{color:#000;background:#fff;min-width:950px;overflow:hidden;margin:8px}
.seoH1{font-weight:700;text-align:right;width:100%;font-size:82%;margin:5px 0}
#footertext{text-align:center;width:100%}
#ritopickpath ul{width:950px;text-align:left;margin:0 0 5px}
#ritopickpath ul li{display:inline;font-weight:700;padding:0 5px 0 0}
#ritopickpath ul li a{font-weight:400;padding-right:10px;background:url(//r.r10s.jp/evt/event/mother/2010/img/pre/topicpath.gif) no-repeat right center}
a:link{color:#00f}
a:visited{color:purple}
a:active{color:red}
.clfx{clear:both;zoom:1;min-height:1px}
.clfx:after{content:".";display:block;clear:both;height:1px;margin-top:-1px;visibility:hidden}
.mt5{margin-top:5px!important}
.mt10{margin-top:10px!important}
.ml10{margin-left:10px!important}
.ad img{vertical-align:baseline!important}
html{overflow-y:scroll}
* html body{border-left:950px solid #FFF;overflow:hidden;zoom:1}
* html #riWrapper{position:relative;margin-left:-950px;overflow:hidden;zoom:1}
#riHeader{font-size:82%;text-align:left;margin:0 0 11px}
#riContainer{text-align:left;font-size:82%;margin:10px 0 0}
#riTopSearch{margin:0 0 -2px}
#riMainContents{clear:both;overflow:hidden;_zoom:1;margin:0 0 20px}
#riGenreColumn{width:172px;float:left;display:inline}
#riEventColumn{margin-right:-484px;width:100%;float:left;display:inline;overflow:hidden;_zoom:1}
#riEventContents{margin:0 484px 0 10px}
#riServiceColumn{width:303px;float:right;display:inline}
#riSpecialContents{margin:0 0 13px}
#riGuide{margin:0 0 39px}
#riFooter{font-size:82%;text-align:left;margin:0}
#r-common-header{padding:10px 0 0!important}
#riTopFlash{height:132px;padding:0 0 25px}
#riTopBanner{width:100%;clear:both;overflow:hidden;_zoom:1;padding:0 0 25px}
#riTopBanner ul{float:left;width:49%;text-align:center}
#riContainer .footTitle{font-weight:700;background-color:#eee;border:solid 1px #cecece;overflow:hidden;_zoom:1;padding:7px}
#riContainer .footBox{border:solid 1px #cecece;border-top:none;clear:both;overflow:hidden;_zoom:1;padding:13px 0}
#riContainer .footBoxdot{border-bottom:dotted 1px #cecece!important;font-weight:700}
#riTopSearch .naviTab{width:950px;text-align:center}
#riTopSearch .naviTab .base{padding:3px 0 0}
#riTopSearch .naviTab img{margin:0 0 -1px}
#riTopSearch .searchSection{height:100%;background:#bf0000 url(//r.r10s.jp/com/img/home/beta/201011/search_center_bg.gif) repeat-x left bottom;border-top:solid 1px #de7a7a;padding:6px 10px 8px}
#riTopSearch .searchSection .searchInput{width:100%;font-size:150%;height:25px;}
* html #riTopSearch .searchSection .searchInput{width:90%}
#riTopSearch .searchSection .searchTitle{color:#fff;position:absolute;width:130px;left:0;padding:9px 0 0}
#riTopSearch .searchSection .searchSelect{position:absolute;width:158px;left:135px;margin:6px 0 0}
#riTopSearch .searchSection .searchInputCtn{position:absolute;right:165px;top:1px;left:315px;right:168px}
* html #riTopSearch .searchSection .searchInputCtn{left:315px}
#riTopSearch .searchSection .searchBtn{width:115px;float:left}
#riTopSearch .searchSection .sahArea{margin-right:448px}
#riTopSearch .searchSection .sahTxtArea{float:left;width:113px;padding-left:7px}
#riTopSearch .searchSection .sahRightCtn{float:right;width:140px;color:#fff;text-align:left}
#riTopSearch .searchSection .chkbox{width:940px;text-align:center;color:#fff;padding:5px 0 0}
#riTopSearch .searchSection .chkbox li{margin:0 10px 0 -5px;padding:0 0 8px}
#riTopSearch .searchSection .chkbox label{cursor:pointer}
#riTopSearch .searchSection .sahbox{height:31px;width:100%;text-align:center;clear:both;_zoom:1;position:relative;margin:0 auto}
#riEventColumn .titleH2{font-weight:700;border-bottom:solid 1px #dbdbdb;background:url(//r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;color:#bf0000;font-size:125%;padding:0 0 0 25px}
#riEventColumn .eventBox{padding:7px 0 25px 5px}
#riEventColumn .tri{background:url(//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 3px;padding:0 0 0 7px}
#riEventColumn .centerTitle{border-bottom:solid 1px #dbdbdb;clear:both;overflow:hidden;_zoom:1}
#riEventColumn .centerTitle h2{font-weight:700;background:url(//r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;color:#bf0000;font-size:125%;display:inline;float:left;padding:0 0 0 25px}
#riEventColumn .next{float:right;display:inline;padding:5px 0 0 7px}
#riEventColumn .next a:hover{color:#1D54A7;text-decoration:underline}
#riEventColumn .specially .underdot{border-bottom:dotted 1px #aeaeae;margin:0 0 7px}
#riEventColumn .specially .sp1 li{background:url(//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 4px;white-space:nowrap;margin:0 0 0 7px;padding:0 0 0 7px}
#riEventColumn .specially .sp2 li{background:url(//r.r10s.jp/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 0 6px;width:130px;margin:0 0 0 5px;padding:0 0 0 7px}
.apiArea{font-size:120%}
#riEventColumn .justWatched li{width:210px;float:left;display:inline;background:url(//r.r10s.jp/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 0 6px;margin:0 0 0 10px;padding:0 0 0 7px}
#riEventColumn .rankReset{font-weight:400;font-size:82%;color:#000;margin:0 0 0 20px}
.cntGuide{margin:0 0 35px}
.cntGuide .cntGuideSect{border:1px solid #aeaeae;border-width:1px 0;margin:-1px}
.cntGuide .cntGuideSectInner{margin-top:-1px}
.cntGuide .cntGuideItemTop{position:relative;min-height:85px;border-bottom:1px dotted #aeaeae;padding:6px 0 5px}
* html body .cntGuide .cntGuideItemTop{height:85px}
.cntGuide .cntGuideItem{border-bottom:1px dotted #aeaeae;word-break:break-all;padding:6px 0 5px}
.cntGuide .cntGuidePhoto{position:absolute;top:6px;left:0;width:80px}
.cntGuide .cntGuideText{padding:0 0 0 90px}
.cntGuide .cntGuideSect .cntGuideItem{border-top:1px dotted #aeaeae;border-bottom:none}
.cntGuide .cntGuideDate{font-weight:700;color:#bf0000;vertical-align:middle}
.sideFreeBanner{text-align:center}
.sideFreeBanner img{width:300px;}
.altT{display:inline-block;height:0;width:0;overflow:hidden;position:absolute}
.prodRank .ttlRed{width:300px;padding:3px 0}
.prodRank .ttlRed h2{float:left;width:125px!important}
.prodRank .ttlRed .tabText{float:right;width:155px;letter-spacing:-1em;text-align:right;margin:-2px 0 0;padding:0 3px 0 0}
.prodRank .ttlRed .tabText li{margin-left:1px;display:-moz-inline-box;display:inline-block;/display:inline;/zoom:1;vertical-align:middle;letter-spacing:normal;color:#fff!important}
.prodRank .tabText a{display:block;color:#fff!important;text-decoration:underline!important;cursor:default;padding:2px 3px 1px}
.prodRank .tabText .cur a{color:#000!important;text-decoration:none!important;background:#fff;font-weight:700}
#riServiceColumn .prodRank .tabText a:hover {color: #ffffff!important}
#riServiceColumn .prodRank .tabText .cur a:hover {color: #c00000!important}
.prodRank .prodRankItemWrap{width:269px;margin:5px 0 0;padding:0}
.prodRank .prodRankItemWrapInner{min-height:300px}
* html body .prodRank .prodRankItemWrapInner{height:300px}
.prodRank .prodRankItem{border-bottom:1px solid #aeaeae;padding:10px 0}
.pRTitle{font-weight:700;color:#bf0000;padding:5px 0 2px 0}
.pRLink{width:269px;text-align:right;margin:10px 0}
.pRLinkBot{padding:0 0 7px}
.pRRank{width:207px;min-height:33px;border-bottom:1px dotted #aeaeae;margin:10px 0 0;padding:0 22px 7px 40px}
.pRRank1{width:269px;background-image:none;padding:0 0 10px}
.pRRank1 .pRRankThumb{float:left;width:80px;text-align:center}
.pRRank1 .pRRankText{float:right;width:180px;min-height:56px;background:url(//r.r10s.jp/com/img/pdt/img/icn_ranking_38x38_no1.png) no-repeat 0 0;}
.pRRank2{background-repeat:no-repeat;background-image:url(//r.r10s.jp/com/img/pdt/img/icn_ranking_32x32_no2.png);}
.pRRank3{background-repeat:no-repeat;background-image:url(//r.r10s.jp/com/img/pdt/img/icn_ranking_32x32_no3.png);}
.rank1{color:#BF0000;float:left;padding:40px 20px 30px 10px;}
.rank{padding:15px 22px 0 0;height: 30px;color:#BF0000;float:left;}
.makerList{background:url(//r.r10s.jp/com/img/pdt/img/maker_wt.gif) repeat-x 0 0;margin:0 0 35px}
.makerListCont{position:relative;height:100px;border-left:1px solid #e4e4e4;background:url(//r.r10s.jp/com/img/pdt/img/maker_wr.gif) repeat-y right 0;padding:10px 0 16px}
.makerList .makerListTiR{background:url(//r.r10s.jp/com/img/pdt/img/maker_hr.gif) no-repeat right 0;min-height:16px;padding:14px 10px 0 0}
.makerList h2{float:left;width:100px;font-weight:700;color:#bf0000;font-size:125%}
.makerList .tabText{float:right;padding:0 10px 0 0}
.makerList .tabText li{margin-left:3px;display:-moz-inline-box;display:inline-block;/display:inline;/zoom:1;vertical-align:middle}
.makerList .tabText .cur a{text-decoration:none;color:#000;cursor:default}
.makerList .makerLBtns{position:absolute;width:100%;top:35px;left:0;z-index:1}
.makerList .makerLBtns li{width:15px;height:50px;padding:0 6px}
.makerList .mLBtnNext{float:right}
.makerList .makerLBtns li a{display:block;width:15px;height:50px;cursor:pointer;background-position:0 0;background-repeat:no-repeat}
.makerList .mLBtnPrev a{background-image:url(//r.r10s.jp/com/img/home/beta/201008/apibtnl.gif)}
.makerList .mLBtnNext a{background-image:url(//r.r10s.jp/com/img/home/beta/201008/apibtnr.gif)}
.makerList .makerListMain{position:relative;height:100px;overflow:hidden;z-index:2;margin:0 33px 0 14px}
.makerList .makerListMain ul{letter-spacing:-1em;min-width:1000px;height:100px}
.makerList .makerListMain li{width:100px;display:-moz-inline-box;display:inline-block;/display:inline;/zoom:1;vertical-align:middle;letter-spacing:normal;margin:0 0 0 30px}
.newRelease .newReleaseItemWrap{overflow:hidden;margin:0;padding:0}
.newRelease .newReleaseItem{margin-top:-7px;border-top:1px solid #aeaeae;padding:16px 0}
.nRLink{width:269px;text-align:right;margin:10px 0 0}
.nRRank{width:187px;min-height:33px;border-bottom:1px dotted #aeaeae;background-position:0 0;background-repeat:no-repeat;margin:10px 0 0;padding:0 0 7px 86px}
.nRRank1{width:270px;background-image:none;padding:0 0 10px}
.nRRank1 .nRRankThumb{float:left;width:80px}
.nRRank1 .nRRankText{float:right;width:181px}
.rtnTv{overflow:hidden;margin:0 0 35px}
.rtnTv .rtnTvInner{margin-left:-11px}
.rtnTv .itemQulLqid{width:210px;display:-moz-inline-box;display:inline-block;/display:inline;/zoom:1;vertical-align:top;letter-spacing:normal;background:url(//r.r10s.jp/com/img/home/200809/api/dot2.gif) repeat-y left top;margin:10px 0 0;padding:0 5px 0 8px}
.rtnTv .rtnTvItem{width:160px;margin:0 auto;padding:0}
.rtnTv .rtnTvLink{margin:8px 0 0;text-align:right;}
.rtnTv .rtnTvLink a{background:url("//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif") no-repeat scroll 0 4px #FFFFFF;display: inline-block;padding: 0 0 0 8px;}
.rtnTv .rtnTvTxt{margin:5px 0 0}
.todCoupon{background:url(//r.r10s.jp/com/img/pdt/img/maker_wt.gif) repeat-x 0 0;margin:0 0 20px;padding:0}
.todCouponCont{border-left:1px solid #e4e4e4;background:url(//r.r10s.jp/com/img/pdt/img/maker_wr.gif) repeat-y right 0;padding:10px 0 7px}
* html body .todCouponBL{background-position:2px 0;text-align:right}
* html body .todCouponBR{width:462px}
.todCoupon .todCouponTiR{background:url(//r.r10s.jp/com/img/pdt/img/maker_hr.gif) no-repeat right 0;padding:14px 10px 0 0}
.todCoupon h2{font-weight:700;color:#bf0000;font-size:125%}
.todCoupon .todCouponMain{margin:0 0 0 11px}
.todCoupon .todCouponMain ul{letter-spacing:-1em}
.todCoupon .todCouponMain .itemQulLqid{width:100px;display:-moz-inline-box;display:inline-block;/display:inline;/zoom:1;vertical-align:top;letter-spacing:normal;margin:0 0 0 12px}
.todCoupon .todCouponMain .itemQulLqidInner{width:100px;margin:0 auto}
.todCPrice{font-weight:700;color:red;margin:5px 0 0}
.todCPriceRest{background:red;color:#fff;text-align:center}
.todCPriceTime{color:red;margin:3px 0 0}
.todCLink{text-align:right;margin:5px 7px 0 0;padding:0}
#riGenreColumn h2{width:158px;color:#fff;padding:0 2px 3px 10px}
.ttlBlue{background:#3b5998}
.ttlTravel{background:#489642;overflow:hidden}
.ttlBooks{background:#060;overflow:hidden}
.ttlPortal{background:#666;overflow:hidden}
.sideContents{width:172px;background:url(//r.r10s.jp/com/img/home/beta/201008/sidecontents_bg_right.gif) repeat-y 0 0;color:#1d54a7;margin:0 0 10px;padding:0 0 1px}
.sideContents02{width:172px;background:url(//r.r10s.jp/com/img/home/beta/201008/sidecontents_bg_right.gif) repeat-y 0 0;color:#1d54a7;margin:0 0 10px}
.sideContents03{width:302px;background:url(//r.r10s.jp/com/img/home/beta/201008/sidecontents_bg_right_02.jpg) repeat-y right top;color:#000;margin:0 0 10px}
.sideContents04{border:solid 1px #d96464;overflow:hidden;_zoom:1;margin:0 2px 10px 0;padding:7px 15px}
.entryColumn{width:172px;background:url(//r.r10s.jp/com/img/home/beta/201008/sidecontents_bg_bottom.gif) no-repeat left bottom;padding:0 0 8px}
.entryColumn02{width:302px;background:url(//r.r10s.jp/com/img/home/beta/201008/sidecontents_bg_bottom_02.jpg) no-repeat left bottom;padding:0 0 8px}
.entrybox{background:url(//r.r10s.jp/com/img/home/beta/201008/h2_ttl_bg_01.jpg) no-repeat 0 0;padding:5px 0 0}
.entrybox02{background:url(//r.r10s.jp/com/img/home/beta/201008/sidecontents_bg_top.gif) no-repeat left top;padding:5px 0 0}
.entrybox03{background:url(//r.r10s.jp/com/img/home/beta/201008/h2_ttl_bg_03.jpg) no-repeat left top;padding:5px 0 0}
.entrybox04{background:url(//r.r10s.jp/com/img/home/beta/201008/h2_ttl_bg_04.jpg) no-repeat left top;padding:5px 0 0}
.entrybox05{background:url(//r.r10s.jp/com/img/home/beta/201008/h2_ttl_bg_05.jpg) no-repeat left top;padding:5px 0 0}
.entrybox06{background:url(//r.r10s.jp/com/img/home/beta/201008/h2_ttl_bg_06.jpg) no-repeat left top;padding:5px 0 0}
.entrybox21{background:url(//r.r10s.jp/com/img/pdt/img/h2_ttl_bg_21.jpg) no-repeat left top;padding:5px 0 0}
#riGenreColumn .inner{border:1px solid #c8c8c8;background:none;border-width:0 1px 1px;margin:0 2px 0 0;padding:1px}
#riGenreColumn .inner02{width:168px;border-right:solid 1px #c8c8c8;border-left:solid 1px #c8c8c8;_zoom:1;background:#fff;margin:0 2px 0 0}
#riServiceColumn .inner05{padding:0 15px}
#riServiceColumn .inner08{width:278px;border-right:solid 1px #c8c8c8;border-left:solid 1px #c8c8c8;padding:10px}
#riGenreColumn .inner11{border:1px solid #c8c8c8;background:transparent!important;border-width:0 1px 1px;margin:0 2px 0 0;padding:1px}
#riGenreColumn .entry{background:url(//r.r10s.jp/com/img/pdt/img/genre_bg01.gif) repeat-y 0 0;padding:0}
#riGenreColumn .entry li{background:#fff;padding:6px 5px 0 13px}
#riGenreColumn .entry .last{padding-bottom:6px}
#riGenreColumn .entry02{word-break:break-all;margin:1px 1px 0;padding:6px 6px 6px 10px}
#riGenreColumn .specialIcon img{margin:-3px 0 -1px}
#riGenreColumn .specialIcon02 img{margin:2px 0 0}
#riGenreColumn .entry03{padding:6px}
#riGenreColumn .entry03 li a{background:#fff;padding:0 5px 0 10px}
#riGenreColumn .entry04{width:151px;margin-right:2px;border-right:solid 1px #c8c8c8;border-left:solid 1px #c8c8c8;overflow:hidden;background:#fff;padding:12px 9px}
#riGenreColumn .entry04 dd{padding:0 0 0 10px}
#riGenreColumn .entry04 dd ul li{display:block;float:left;line-height:1em;white-space:nowrap;padding:0 5px 0 0}
#riGenreColumn .entry05{border-top:1px solid #aeaeae;padding:5px 0 3px}
#riGenreColumn .entry05 dt{font-weight:700;background:#fff;color:#000;padding:5px 0 0}
#riGenreColumn .entry06 dt{font-weight:700;color:#000;background:#FFF;padding:6px 3px 0}
#riGenreColumn .entry05 dd{background:#fff;padding:5px 0 0}
#riGenreColumn .entry06 dd{background:#fff;padding:0 0 7px}
#riGenreColumn .entry05 dd ul{margin-right:4px;padding:0 0 6px}
#riGenreColumn .entry06{background:url(//r.r10s.jp/com/img/home/beta/201008/genrecontents_bg_02.gif) no-repeat left top;padding:3px}
#riGenreColumn .point01 li{background:#fff url(//r.r10s.jp/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 7px 14px;padding:6px 5px 0 13px}
#riGenreColumn .item{overflow:hidden;_zoom:1;padding:7px 10px 0 0}
#riGenreColumn .thumb{width:40px;float:left;padding:0 5px 10px 10px}
#riGenreColumn .text{width:95px;float:left;display:inline;line-height:1.1em}
#riGenreColumn .machiraku{text-align:center;padding:5px 0}
#machiraku h2 a:hover{color:#FFF!important;text-decoration:underline}
.expertlist{text-align:right;padding:10px 10px 0}
#riGenreColumn .point03{background:#fff url(//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 3px;padding:0 5px 0 10px}
#riGenreColumn .mobile{width:158px;margin-right:2px;border-right:solid 1px #c8c8c8;border-left:solid 1px #c8c8c8;overflow:hidden;background:#fff;padding:5px}
#riServiceColumn h2{width:288px;color:#fff;padding:0 0 3px 12px}
#riServiceColumn h4 a{font-weight:400;color:#bf0000;text-decoration:underline}
#riServiceColumn .forLogout a:hover{color:#fff3a0!important;text-decoration:underline}
#riServiceColumn .inner02{width:298px;border-right:solid 1px #c8c8c8;border-left:solid 1px #c8c8c8;background:#fff;overflow:hidden;margin:0 2px 0 0}
#riServiceColumn .inner03 dl{background:#fff url(//r.r10s.jp/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom;overflow:hidden;_zoom:1;clear:both;padding:0 0 5px}
#riServiceColumn .inner04 ul,#riServiceColumn .inner05 ul{background:#fff url(//r.r10s.jp/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom;overflow:hidden;_zoom:1;clear:both;padding:0 0 5px}
#riServiceColumn .inner06 ul{overflow:hidden;_zoom:1;clear:both;padding:0 0 5px}
#riServiceColumn .point02 li a{background:#fff url(//r.r10s.jp/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 5px 5px;margin:0 5px;padding:0 5px 0 10px}
#riServiceColumn .comulef02 a{color:#bf0000!important;text-decoration:underline}
#riServiceColumn .comuright{padding:0 5px 0 0;float:left;display:block}
.rightcolbtm{padding:0}
#riGenreColumn .entryboxInner{position:relative;background:url(//r.r10s.jp/com/img/pdt/img/genre_bg01.gif) repeat-y 0 0;margin:0;padding:0}
#riGenreColumn .entryboxInner02{position:relative;padding:5px}
#riGenreColumn .entryboxInner03{position:relative;zoom:1;overflow:hidden}
#riGenreColumn .entryboxInner04{position:relative;background:#fff;margin:-1px 0 0;padding:0 5px}
.latelyUse{background:#FFF;padding:5px 0}
.latelyUse ul{margin:0 0 0 5px}
.inner01 li{margin:0!important}
.inner01 li.gmTitle{background:none;margin:0 0 0 -6px !important;padding:0 0 3px!important}
.inner01 li.gmTitle a{color:#BF0000!important;font-weight:700}
.bp7{padding:4px 5px 0!important}
.ttlRanking{background:#bf0000;overflow:hidden}
.riRankInfo ul{_zoom:1;clear:both;overflow:hidden;background:#fff url(//r.r10s.jp/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom;padding:0 0 5px}
.riRankDaily01{_zoom:1;clear:both;overflow:hidden;margin:15px 0 6px}
.riRankDailyLef{float:left;width:185px}
.riRankDaily01 .riRankttl{color:#bf0000;font-weight:700;margin-bottom:2px}
.riRankDaily01 .riRankFirst{_zoom:1;clear:both;overflow:hidden}
.riRankDaily01 .riRankFirst .riRankLink{width:146px;float:left}
.riRankDaily01 .riRankThumb{width:80px;float:right}
.riRankDaily02{margin-bottom:8px}
.riRankDaily02 li{_zoom:1;clear:both;overflow:hidden;margin-bottom:2px}
.riRankPrize{width:34px;color:#bf0000;font-weight:700;float:left;margin:0 0 0 5px}
.riRankLink{width:226px;float:left}
.expertlist01{text-align:right;padding:10px 0 0 10px}
#semiPoint{background:none!important;font-weight:700;color:#000;margin-top:3px!important;padding:0 0 3px!important}
#semiPointno{font-weight:700;color:#000}
.tokuCont{display:inline}
.tokuTtl{color:#BF0000;font-weight:700}
.tokuBtn{margin-bottom:6px;background:url(//r.r10s.jp/com/img/home/beta/201008/dot_01.gif) repeat-x scroll left bottom;padding:0 0 6px}
.shopInspection{position:relative;padding:7px 0 30px}
.shopInspection ul{padding-bottom:5px}
.shopInspection li{float:left;display:inline;background:url(//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 4px;width:210px;margin:0 0 0 7px;padding:0 0 0 7px}
#riAshiatoRecommend{position:relative;_zoom:1;width:100%;clear:both;margin:0 0 20px}
#riAshiatoRecommend .riAshiatoRecoCheck{float:left;width:120px;padding-top:32px;position:absolute;background:url(//r.r10s.jp/com/img/home/beta/201003/histreco/histreco_header.gif) no-repeat left 7px}
#riAshiatoRecommend .riAshiatoRecoCheck ul{padding-bottom:10px;background:#FFF url(//r.r10s.jp/com/img/home/beta/201003/histreco/histreco_footer.gif) no-repeat left bottom}
#riAshiatoRecommend .riAshiatoRecoCheck ul li{padding-left:12px;padding-right:12px;border-right:solid 8px #DEDEDE;border-left:solid 8px #DEDEDE}
* html #riAshiatoRecommend .riAshiatoRecoCheck ul li{padding-right:12px}
#riAshiatoRecommend .riAshiatoRecoCheck ul li.riAshiatoName{width:80px;padding-bottom:10px;margin:0 auto}
#riAshiatoRecommend .riAshiatoRecoCheck .riAshiatoThumb{padding-top:9px;padding-bottom:9px;width:80px;height:80px;margin:0 auto}
#riAshiatoRecommend .riAshiatoRecoColumn{border-left:solid 130px #FFF}
#riAshiatoRecommend .riAshiatoRecoCont{clear:both;overflow:hidden;_zoom:1;position:relative;padding:7px 0}
#riAshiatoRecommend .riAshiatoRecoCont p{padding-top:2px;text-align:left;font-weight:700}
#riAshiatoRecommend .riAshiatoRecoCont .apiBtLeft{width:15px;float:left;padding:45px 10px 0 0}
#riAshiatoRecommend .riAshiatoRecoCont .overbg{position:absolute;top:26px;left:17px;width:5px;z-index:5}
* html #riAshiatoRecommend .riAshiatoRecoCont .overbg{left:15px}
#riAshiatoRecommend .riAshiatoRecoCont .apiBtRight{width:15px;float:right;position:absolute;right:0;top:26px;z-index:50;padding:45px 0 0}
#riAshiatoRecommend .riAshiatoRecoCont ul{display:block;position:relative;margin:0 auto;padding:15px 8px}
div.ashiatoRecoAshiatoItem{float:left;width:120px;height:150px}
div.ashiatoRecoAshiatoItemName{width:80px;height:60px;font-size:82%;word-break:break-all;word-wrap:break-word}
div.ashiatoRecoRecoItem{background:#FFF;float:left;overflow:hidden;width:96px}
div.ashiatoRecoRecoItemName{margin-left:5px;margin-right:5px;width:90px;height:70px;font-size:82%;word-break:break-all;word-wrap:break-word}
.riAshiatoRecoBlock{margin-right:-156px}
hr,.prodRankSub,.makerList .makerLCSub{display:none}
.bold,.todCPriceRest span,#riGenreColumn .entry04 dt{font-weight:700}
.pb3,.pb2{padding-bottom:3px!important}
#riTopBanner ul li,.rightcolbtm p{padding:0 0 10px}
#riHeader .products a,#riHeader .basketArea .basket .itemNumber{color:#bf0000}
#riHeader .historybg a,#riHeader .reviewbg a{color:#333;text-decoration:none}
#riHeader .normalTop a,#riEventColumn .specially a,#riEventColumn .ranking a,#riEventColumn .recommend a,.cntGuide .cntGuideItemTop a,.cntGuide .cntGuideItem a,.makerList a,.rtnTv a,.todCoupon a{color:#1d54a7;text-decoration:none}
#riHeader .normalTop a:hover,#riEventColumn .specially a:hover,#riEventColumn .ranking a:hover,#riEventColumn .recommend a:hover,#riGenreColumn a:hover,#riServiceColumn a:hover{color:#c00000!important;text-decoration:underline}
#riHeader .shopsProducts .products,.prodRank,.newRelease{margin:0}
#riTopSearch .naviTab li,#riTopSearch .searchSection li,#riEventColumn .specially li,#riEventColumn .ranking .sp3 li,#riEventColumn .ranking .rankLeft li,.riRankInfo li{float:left;display:inline}
#riEventColumn .favorit p,#riEventColumn .justWatched p,#riEventColumn .history p,.riAshiatoList{text-align:right}
.cntGuide .cntGuideTTi span,.cntGuide .cntGuideItem span{vertical-align:middle}
.flagCont_rakuten,.ttlRed,#riServiceColumn .ttlRed{background:#bf0000}
.pRLink a,.nRLink a,.todCLink a{display:-moz-inline-box;display:inline-block;/display:inline;/zoom:1;text-align:left;background:#fff url(//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 4px;padding:0 0 0 8px}
* html body .pRRank,* html body .nRRank{height:33px}
* html body .pRRank1 .pRRankText,* html body .nRRank1 .nRRankText{height:56px}
.pRPrice,.nRPrice{color:#BF0000;margin:20px 0 0}
.makerListBot,.todCouponBot{background:url(//r.r10s.jp/com/img/pdt/img/maker_wb.gif) repeat-x 0 bottom}
.makerListBL,.todCouponBL{height:6px;background:url(//r.r10s.jp/com/img/pdt/img/maker_wbl.gif) no-repeat 0 0;overflow:hidden}
.makerListBR,.todCouponBR{height:6px;background:url(//r.r10s.jp/com/img/pdt/img/maker_wbr.gif) no-repeat right 0;overflow:hidden}
.makerList .makerListTitle,.todCoupon .todCouponTitle{background:url(//r.r10s.jp/com/img/pdt/img/maker_hh.gif) no-repeat 0 0;padding:0 0 0 24px}
* html body .makerList .makerListTiR,* html body .todCoupon .todCouponTiR{height:16px}
.makerList .mLBtnPrev,div#ashiatoRecoAshiatoItemDisplay{float:left}
.ttlTravel a,.ttlBooks a,.ttlPortal a,.ttlRanking span{display:block;float:left}
.ttlTravel a.lead,.ttlBooks a.lead,.ttlPortal a.lead,.ttlRanking .lead{display:inline;float:right;font-size:82%;font-weight:400;line-height:1.3em;vertical-align:bottom;padding:4px 5px 0 0}
#riGenreColumn a,#riServiceColumn a{text-decoration:none;color:#1d54a7}
#riServiceColumn .inner03,#riServiceColumn .inner04,#riServiceColumn .inner05,#riServiceColumn .inner07,#riServiceColumn .inner06{width:268px;border-right:solid 1px #c8c8c8;border-left:solid 1px #c8c8c8;overflow:hidden;_zoom:1;clear:both;background:#fff;margin:0 2px 0 0;padding:0 15px}
#riGenreColumn .entry li a,.sideContents04 dl dd a{color:#1d54a7}
#riGenreColumn .entry04 p,#riGenreColumn .entry04 dl{padding:0 0 5px}
#riGenreColumn .entry06 dd ul,#riGenreColumn .entry05 dd ul li{padding:0 0 0 7px}
#riGenreColumn .point02 li a,#riServiceColumn .point03 li a{background:#fff url(//r.r10s.jp/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 5px 5px;padding:0 5px 0 10px}
#riGenreColumn .text dd,#riServiceColumn .inner04 .comuright a,.colrBk{color:#000}
#machiraku h2 a,#riServiceColumn h2 a{color:#FFF}
.expertlist a,.expertlist01 a{background:url(//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 2px;text-align:right;padding:0 0 0 10px}
#riServiceColumn h2 a:hover,#riGenreColumn .ttlRed a:hover,#riGenreColumn .ttlRed a{color:#fff!important}
#riServiceColumn .inner03 dt a,#riServiceColumn .inner03 .comulef a{color:#bf0000;text-decoration:underline}
#riServiceColumn .comulef,#riServiceColumn .comulef02{float:left;display:block;padding:0 15px 0 0}
.sideContents04 dl dt a,.sideContents04 dl dt{color:#bf0000!important;text-decoration:underline!important}
#riAshiatoRecommend .riAshiatoRecoCont ul li.riAshiatoName{width:80px;margin:0 auto}
* html #riAshiatoRecommend .riAshiatoRecoCont .apiBtLeft{padding:45px 0 0}
#riAshiatoRecommend .riAshiatoRecoCont .apiBtLeft a{outline:none}
#riAshiatoRecommend .riAshiatoRecoCont ul li{line-height:1.2em}
#riAshiatoRecommend .riAshiatoRecoCont .riAshiatoThumb{width:80px;height:80px;padding-bottom:10px;text-align:center;margin:0 auto}
div.bookmarkItem{background:#FFF;float:left;overflow:hidden;width:103px;height:150px}
div.bookmarkItemImage,div.ashiatoItemImage,div.ashiatoRecoAshiatoItemImage,div.ashiatoRecoRecoItemImage{overflow:hidden;width:90px;height:90px}
div.bookmarkItemName,div.ashiatoItemName{width:99px;height:50px;font-size:82%;word-break:break-all;word-wrap:break-word;margin:5px}
div#bookmarkPrevButton,div#bookmarkNextButton{float:left;width:20px}
.topbg li a{display:block;margin:0;padding:0 0 2px 12px;}
.topbg .topBCate a{display:block;margin:2px 0 0;padding:2px 0 3px 8px;background:#fff url(//r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 5px;}
* html body .topbg li a{height:1em;}
